.bobo-service1 {
  padding: 80px 0;
  background: #fff;
  text-align: center;
}

@media screen and (max-width:1440px) {
  .bobo-service1 {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .bobo-service1 {
    padding: 30px 0;
  }
}


.bobo-service1 h3 {
  font-size: clamp(24px, 1.9vw, 36px);
  line-height: 54px;
  font-weight: 600;
}

.bobo-service1 p {
  margin-top: 30px;
  font-size: clamp(14px, 1.05vw, 20px);
  line-height: 1.8;
}

@media screen and (max-width: 991px) {
  .bobo-service1 h3 {
    line-height:28px;
  }

  .bobo-service1 p {
    margin-top: 10px;
    line-height: 1.3;
  }
}

